.App {
  text-align: center;
}
.authorization {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100vh;
}

.form {
  background-color: #546e7a;
  width: 450px;
  border-radius: 2px;
  padding: 20px;
}

.title {
  text-align: center;
  color: white;
  font-size: 1.5rem;
}

.input {
  height: 46px;
  width: 100%;
  font-size: 16px;
  padding: 0 10px;
  color: white;
  background-color: inherit;
  margin-bottom: 20px;
  border: none;
  border-bottom: 1px solid #c1c1c1;
  outline: none;
  transition: border-color 0.3s;
}
.input_container {
  position: relative;
  display: flex;
  align-items: center;
}
.input_error:focus {
  border-bottom: 1px solid #d32f2f !important;
}
.input:focus {
  border-bottom: 1px solid #26a69a;
}
.input::placeholder {
  color: #c1c1c1;
}

.error {
  position: absolute;
  right: 10px;
  color: #d32f2f;
  font-size: 1.3rem;
}

.button {
  height: 36px;
  width: 80px;
}

@media (max-width: 576px) {
  .authorization {
    width: 90%;
    margin: auto;
  }
}